# packet.h File Reference

Basic functions to create, fill and read packets. More...

`#include "config.h"`
`#include "core.h"`

Go to the source code of this file.

## Data Structures
struct | Packet
| Internal entity of a packet. More...
## Typedefs
typedef uint16 | PacketSize
| Size of the whole packet.
typedef uint8 | PacketType
| Identifier for the packet.

## Detailed Description

Basic functions to create, fill and read packets.

Definition in file packet.h.